@charset "utf-8";

body
{
margin:0;
padding:0;
background:#fff;	
}

@font-face {
        font-family: "Open Sans";
        src: url(../fonts/847381592-OpenSans-Regular.eot);
        src: url('847381592-OpenSans-Regulard41d.html?#iefix') format('embedded-opentype'),
        url('847381592-OpenSans-Regular.html#Open Sans') format('svg'),
        url(../fonts/847381592-OpenSans-Regular.html) format('woff'),
        url(../fonts/847381592-OpenSans-Regular.ttf) format('truetype');
        font-weight: normal;
        font-style: normal;
    }


@font-face
{
font-family:'MyriadPro';
src:url(../fonts/MyriadPro.otf);
}

@font-face
{
font-family:'lvnm';
src:url(../fonts/lvnm.ttf);
}

*
{
border:0px;	
}

.clear
{
clear:both;
}

h1
{
	font-family: 'lvnm',Arial, Helvetica, sans-serif;
	font-size: 40px;
	font-style: normal;
	font-weight: normal;
	color: #323232;
	text-decoration: none;
	text-align: center;
	margin:0;
	padding:0;
}

h2
{
	font-family: 'lvnm',Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-style: normal;
	font-weight: normal;
	color: #323232;
	text-decoration: none;
	text-align: center;
	margin:0;
	padding:0;
}

h3
{
	font-family: 'lvnm',Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-style: normal;
	font-weight: normal;
	background: #008d46;
	color:#fff;
	text-decoration: none;
	text-align: center;
	margin:0;
	width:270px;
	padding:0;
	margin:0 auto;
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
	}


h4
{
	font-family: 'lvnm',Arial, Helvetica, sans-serif;
	font-size: 23px;
	font-style: normal;
	font-weight: normal;
	color:#323232;
	text-decoration: none;
	text-align: center;
	margin:12px auto 5px auto;
	}

h5
{
	font-family: 'lvnm',Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-style: normal;
	font-weight: normal;
	color: #005128;
	text-decoration: none;	
	margin:20px 0px;
}

.top_hld
{
float:left;
width:100%;	
height:137px;
}

.top
{
width:1000px;
margin:0 auto;	
height:137px;
}

.logo
{
float:left;
width:496px;
height:137px;	
}

.sm
{
float:right;	
width:135px;
height:43px;
margin-top:45px;	
}

.sm_t
{
float:left;
width:43px;
height:43px;
margin-left:2px;	
}


.mn_nav_hld
{
float:left;
width:100%;
height:62px;	
border-top:1px solid #d8d8d8; background:none repeat scroll 0 0 #D2A967;
}

.mn_nav
{
width:1000px;
height:62px;
margin:0 auto;
}

.nws_tp{
 width:1042px;
 height:42px;
 background:url(../images/nws.jpg);	
 background-repeat:no-repeat;

}
.mn_nav ul,li
{
margin:0;
padding:0;	
}

.mn
{
list-style:none;
float:left;
height:62px;
}

.mn:hover
{
/*border-top:4px solid #D2A967;*/	
height:58px;
}

.mnvtxt
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16.2px;
	font-style: normal;
	font-weight: normal;
	color: #4c4c4c;
	text-decoration: none;	
	padding:21px 14.5px; 
	float:left;
}
.mnvtxt:hover { color:#026634;}
.act { color:#D2A967;}

.bnr_hld
{
float:left;
width:100%;
height:408px;
background:#016633;	
margin-bottom:50px;
}

.bnr
{
width:1000px;
margin:0 auto;
height:408px;	
}


.wlcm_hld
{
float:left;
width:100%;	
}

.wlcm
{
width:1000px;
margin:0 auto;	
}


.main_txt
{
	font-family: 'lvnm',Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #717171;
	text-decoration: none;
	line-height: 30px;
}

.btn1
{
	height: 12px;
	padding: 12px 18px;
	background: #008d46;
	border-radius: 5px;
	font-family: 'lvnm',Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
}

.btn_hld
{
text-align:center; width:100%; float:left; margin:10px 0px 38px 0px;	
height:36px;
}

.btn_hld2
{
text-align:center;
width:100%;
float:left;
margin:26px 0px 0px 0px;
height:36px;
}

.hm_mod1_hld
{
float:left;
width:100%;
border-top:1px solid #d8d8d8;
}

.hm_mod1
{
width:1000px;
margin:0 auto;
padding:35px 0px;	
}

.mod_tab1
{
float:left;
width:333px;
text-align:center;	
}

.hm_mod2_hld
{
float:left;
width:100%;
border-top:1px solid #61a97e;
border-bottom:1px solid #61a97e;
background:#f1f1f1;
}

.hm_mod2
{
width:1000px;
margin:0 auto;
padding:35px 0px;	
}


.mod_tab2
{
float:left;
width:250px;
text-align:center;	
}

.main_txt2
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #7a7a7a;
	text-decoration: none;	
}

.btn_hld3
{
text-align:center;
width:100%;
float:left;
margin:30px 0px 0px 0px;	
height:36px;
}

.clients_hld
{
float:left;
width:100%;	
margin-bottom:38px;
border-bottom:1px solid #d8d8d8;
}

.clients
{
width:1000px;
margin:0 auto;	
}

.nws_hld
{
float:left;
width:100%;

}

.nws
{
width:1000px;
margin:0 auto;	
}

.nws_btm
{
	width: 1001px;
	height: 40px;
	padding-top:10px;
	background: url(../images/nws2.jpg);
	text-align: center;
	font-family: 'lvnm',Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #5a5a5a;
	text-decoration: none;
	margin-bottom:40px;
}

.ftr_top_hld
{
float:left;
width:100%;	
background:#002211;
}

.ftr_top
{
width:1000px;
margin:0px auto 30px auto;	
}

.ftr_txt1
{
	font-family: 'lvnm',Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #dce0de;
	text-decoration: none;
	line-height: 26px;
}
.ftr_top ul
{ padding:0px;
 
}
.ftr_top ul li
{
	margin:0;
	padding:0;
	list-style:none;
	font-family: 'lvnm',Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #dce0de;
	text-decoration: none;
	line-height: 26px; 
}
.feed_fld{ margin-left:98px;}
.feed_fld li { list-style:none;} 
.ftr_tab
{
float:left;
width:250px;	
}

.ftr_btm_hld
{
	float: left;
	width: 100%;
	background:#002211;
	background-image: url(../images/sep.jpg);
	background-repeat: repeat-x;
	height:50px;
}

.ftr_btm
{
	width: 1000px;
	margin: 0 auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #006935;
	text-decoration: none;
}

.ftr_txt2
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #006935;
	text-decoration: none;	
}

.f_lft
{
float:left;	
margin-top:32px;
}

.f_rt
{
float:right;	
margin-top:15px; width:345px;
}

.cpr
{
	font-family: 'lvnm',Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #d3ad67;
	text-decoration: none; width:180px; float:left;	
}
.marq a { margin-right:100px; text-decoration:none; color:#5A5A5A; }
.marq a:hover { color:#008E46; text-decoration:underline;}
.eror {  color: #FF0000;
    font-size: 10px;
    height: 5px;}


.about_hd1 {
    color: #008D46;
    float: left;
    font-family: 'lvnm',Arial,Helvetica,sans-serif;
    font-size: 18px;
    font-weight: 600;
    height: auto;
    margin-bottom: 10px;
    text-align: left;
    width: 1000px;
}	


/****media screen***/


@media only screen and (max-width: 1024px){
.top {
    width: 940px;
}	
	
	
	.mn_nav {
    width: 960px;
}

.mnvtxt {
  
    margin: 1px 0px; padding: 21px 12.5px;
 
}

.bnr {
 
    width: 940px;
}
	
.wlcm {
 
    width: 940px;
}

.hm_mod1 {
   
    width: 940px;
}

.mod_tab1 {
  width: 310px;
}

.hm_mod2 {
   
    width: 940px;
}

.mod_tab2 {
   
    width: 230px;
}

.clients {
   
width: 940px;
}

.nws {
    width:940px;
}

.nws_tp{
 width:940px;
 background:url(../images/nws_1024.jpg);	
}

.nws_btm {
 background:url(../images/nws2_1024px.jpg);
   width: 940px;
}


.ftr_top {
   width: 940px;
}


.ftr_tab {
  width: 230px;
}

.ftr_btm{
 width:940px;	
}
.ws_images img { width:940px;}
}